section .row{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
body{
  background-color: transparent;
}

h1{
  color: white;
  font-size: 70px;
}
.search-button{
  margin: auto;
}
.header-page{
  width: 1100px;
  margin-top: 40px;
}
@media screen and (max-width: 1000px){
  .header-page{
    text-align: center;
    width: 800px;
    margin-top: 40px;
  }
}

@media screen and (max-width: 800px){
  .header-page{
    text-align: center;
    width: 500px;
    margin-top: 40px;
  }
}